#chengyu-txt{
    padding-top: 1rem;
}

#chengyu-txt span {
    display: inline-block;
    font-size: 32px;
    text-align: center;
    line-height: 38px;
    padding: 0 5px;
}

#chengyu-txt span sup {
    font-size: 15px;
    color: #777;
    background-color: #F6F6F6;
    display: block;
    line-height: 16px;
    padding: 0 1px;
}

#chengyu-exp {
    padding-top: 1rem;
    color: #555;
}